1 Reply Latest reply on Apr 25, 2017 11:01 AM by David Miller

    Compatibility - ArcFM Developer Kit 10.2.1b SP3 with 10.2.1c SP1

    Luis Vargas Méndez

      Hello,

      The last ArcFM Developer Kit version its 10.2.1b SP3, this version works fine with 10.2.1c SP1?

      Regards.